[RCU] After upgrading to 1.1.0 - plugin legacy_browser

Egbert egbert at vandenbussche.nl
Wed Feb 11 12:46:50 CET 2015


Isn't it time to start using a supported browser?

Just my 2 $c
Egbert Jan, NL

Ivan Jurišić schreef op 11-2-2015 om 12:38:
> Hello to all,
>
> I upgrade roundcube 1.0.3 to 1.1.0 and lost support for old internet
> browsers Internet explorer 8, but I find plugin "legacy_browser" with
> support to Internet explorer 8.
>
> On first look all work perfect, except for users witch have in
> Settings->Mailbox View->Show preview pane set off.
>
> Problem is when trying double click on message , message is not open.
> On Firefox all works ok.
>
>
> Ivan
>
> _______________________________________________
> Roundcube Users mailing list
> users at lists.roundcube.net
> http://lists.roundcube.net/mailman/listinfo/users



More information about the users mailing list